/*magin and padding is 0 to make it fault*/
/*allows to easily manipulate the sizes and position of elements*/
* {
	box-sizing: border-box;
	margin: 0;
	padding: 0;
}

/*Google font*/
body {
	font-family: 'Open Sans', sans-serif;
}

/*navigation bar*/
/*0.8rem is equal to 0.8*16 
16 is the universal/standard size*/
header {
	padding: 0.8rem;
	margin-bottom: 2rem;
	align-items: center;
	border-bottom: 1px solid dimgray;
}

/*display is inline because by default it is block element*/
header .nav-logo, header .nav {
	margin: 0.5rem;
	display: inline;
	vertical-align: middle;
}

#intro {
	padding-left: 10%;
	padding-right: 10%;
	padding-top: 10%;
	padding-bottom: 10%;
}

#intro p {
	text-align: center;
	margin-bottom: 1rem;
}

#intro button {
	color: white;
	background-color: #c2195b;
	border-radius: 25px;
	font-size: 1rem;
	padding: 1rem;
	font-weight: bold;
}

#intro div {
	text-align: center;
}

.header {
	text-align: center;
}

#succeed-info {
	padding-left: 10%;
	padding-right: 10%;
	padding-top: 2rem;
	padding-bottom: 3rem;
	text-align: center;
}

#succeed-info > div > h1 {
	margin-bottom: 1rem;
	text-align: center;
}

#succeed-info div {
	display: inline-block;
	width: 31%;
	margin-left: 0.5rem;
	margin-left: 0.5rem;
	vertical-align: top;
	min-height: 175px;
}